[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unable to install libncurses5-dev

Hi Veterans,

I am trying to upgrade my debian kernel
1> First I downloaded gcc
2>now I am trying to download libncurses5-dev

death:/usr/src/linux- apt-get install libncurses5-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package libncurses5-dev
so I downloaded it from  http://ftp.gnu.org/pub/gnu/ncurses/
unzipeed it to /usr/src/linux-

now when I am trying to use make menuconfig I am receiving following error

death:/usr/src/linux- make menuconfig
 *** Unable to find the ncurses libraries or the
 *** required header files.
 *** 'make menuconfig' requires the ncurses libraries.
 *** Install ncurses (ncurses-devel) and try again.
make[1]: *** [scripts/kconfig/dochecklxdialog] Error 1
make: *** [menuconfig] Error 2

Please help me to resolve this error and when I am trying to do the same in rhel5 I am able to use it

Thanks and regards

V M Ravindra Krishna
e   email2vm@gmail.com

Reply to: